import { StdRefundFinalModule } from './std-refund-final.module';

describe('StdRefundModule', () => {
  let stdRefundFinalModule: StdRefundFinalModule;

  beforeEach(() => {
    stdRefundFinalModule = new StdRefundFinalModule();
  });

  it('should create an instance', () => {
    expect(stdRefundFinalModule).toBeTruthy();
  });
});
